Свежие записи

@nakham сказал:

@Romgrom может я и ошибаюсь, но вот это вряд ли. Помнится, были какие-то архитектурные ограничения, не позволявшие пристроить к "десятке" 5-ю версию андроида. Тем более сейчас на платформе, которая пока поддерживается, но уже не развивается, никто не будет заморачиваться с решением подобной задачи.

И в дополнение к сказанному вот свежая информация из сейлфиш телеграмм-канала, там на Jolla схожая с блекберри история.

Гугл выкатывает новые правила публикации в Плей Маркете:

  • Все НОВЫЕ приложения должны иметь таргетСдк минимум 26 (это Андроид 8.0) начиная с августа 18-го года
  • Обновления СУЩЕСТВУЮЩИХ приложений тоже должны будут иметь минимум 26-ой таргет, но начиная с ноября 18-го года
  • Каждый год требования к версии таргета будут подниматься
  • С августа 2019 года поддержка архитектуры АРМ64 будет обязательной
  • В 19-ом году Гугл начнёт добавлять к АПК файлам в Маркете некие секьюрити метаданные. Это никак не будет задевать подписи приложений

Короче, меньше чем через год будет проще перейти на Motion или отказаться целиком от андроида на "десятке"

Благодарю за ответ.

написал в Вопросы и комментарии читать дальше

Всем доброго, на z30 андроид отображается как версия 4.2, кто знает как поднять версию андроида, какой-нибудь прошивкой? есть в природе вообще такие прошивки?

написал в Вопросы и комментарии читать дальше

Спасибо за ответ, но по ссылке решение под Винду, пробовал патчить установочный файл яндекс.браузера, результат тот же. Где то читал что приложения яндекса не воспринимают ВВ как андроид, и поэтому не устанавливается приложение Яндекс, как бороться с этим тоже не нашел. Может кто то делал что то подобное? Или у всех устанавливается яндекс на ВВ?

написал в Вопросы и комментарии читать дальше

После перехода на 10.3.3 ВВ Z30 не могу установить Яндекс.Браузер, да и другие приложения яндекса, Пишет не возможно установить, добавлял сертификат, результат ноль. Кто нибудь сталкивался с данной проблемой? Есть решение?

написал в Вопросы и комментарии читать дальше